RubyGems Navigation menu

growlyflash 0.2.1

Tiny gem which provides growl-styled flash messages for Ruby on Rails with Bootstrap. For XHR requests flash messages are transfering in 'X-Messages' headers, otherwise they are storing in js variables.

Versions:

  1. 0.8.2 - August 26, 2015 (10.5 KB)
  2. 0.8.1 - June 21, 2015 (10.5 KB)
  3. 0.8.0 - June 8, 2015 (10.5 KB)
  4. 0.7.0 - May 29, 2015 (10.5 KB)
  5. 0.6.2 - January 7, 2015 (9.5 KB)
Show all versions (26 total)

Runtime Dependencies:

Authors:

  • Tõnis Simo

Owners:

7f4eb585502e0c3ee57516c4925e1517

Sha 256 checksum:

b9eb29857fa631e348c17510f331f807ac277ba634d821d26b35ebe75cb9e9fc

Total downloads 18,911

For this version 805

Show all versions (26 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: